/* @override http://v8kdextygfk.preview.thewebconsole.com/process/shop/layout.css */

/* @override http://v8kdextygfk.preview.thewebconsole.com/process/shop/layout.css */

/* @override http://v8kdextygfk.preview.thewebconsole.com/process/shop/layout.css */

/* @override http://v8kdextygfk.preview.thewebconsole.com/process/shop/layout.css */

/* @override http://v8kdextygfk.preview.thewebconsole.com/shop/category/cat3642/layout.css */

/* @override http://v8kdextygfk.preview.thewebconsole.com/process/shop/layout.css */

/*-------------------- General Layout Styles --------------------*/

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
#news-name, #news-email {
	padding: 3px 8px 4px 8px;
	margin: 0 0 0 0;
	border: none;
	width: 145px;
	background: transparent;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
}
#submitBtn {
	padding: 0 0 2px 4px;
}
table.categoryProductImage {
	width: 150px;
	margin: 0 auto;
	padding: 0;
	border: none !important;
}
table.featuredProductsTable a {
	border: none;
	width: auto;
}
.featuredProductsTable .normalText {
	padding: 0 !important;
	color: #006ba6;
}
element.style {
	font-size: x-small;
	font-weight: bold;
}
a {
	color: #486522;
	text-decoration: none;
}
.line2a span {
	font-size: 10px
}
.currencySign {
	color: #006ba6;
}
/*-------------------- Shopping Cart Styles --------------------*/

div.itemDeaturedAreDiv {
	margin: 10px 5px 0px 0;
}
td.itemRightTd {
	padding: 0 0 0 7px;
}
td.wpMainImage {
	width: 220px;
}
td.wpItemCodeTitle h3 {
	color: #79BB2B!important;
	font-weight: bold;
}
td.wpDescriptionText a {
	margin-top: 10px;
	display: block;
	text-decoration: underline;
}
td.wpMainImage img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ccc;
}
div.itemClickToEnlargeDiv {
	margin: 10px 0 0 0px;
}
div.itemClickToEnlargeDiv a {
	color:#633981 !important;
	font-family:arial, verdana;
	font-size:12px;
	text-decoration:none;
}
div.itemClickToEnlargeDiv a:hover {
	color:#633981 !important;
	font-family:arial, verdana;
	font-size:12px;
	text-decoration:none;
}
td.wpMainImage img:hover {
	border: 1px solid #005896;
}
div.wpItemView {
}
td.wpMoreItems span {
	margin-top: 10px;
	display: block;
	font-weight: bold;
	color: #79BB2B;
}
div.fieldDescription {
	margin-top: 10px;
	margin-bottom: 5px;
}
/*-------------------------------------*/

div.shopProductTemplateStyleForShoppingCartProductTemplate {
	width: 95%;
	margin: auto;
	/*background: #f9f9f9;*/
	padding: 10px;/*border: 1px solid #eee;*//*-webkit-border-radius: 5px;*//*-moz-border-radius: 5px;*/
}
div.itemRequestQuote {
	margin-top: 10px;
}
div.itemMainImageDiv {
	width:192px;
	margin:0 20px 0 0;
}
td.itemLeftTd {
}
.webCostCategoryView {
	display:none;
}
div.itemName {
	font-size: 12px;
	padding: 15px 0;
	color: #633981;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.itemCode, .itemDescription p, .itemQuantity, .fieldDescription {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.itemDeaturedAreDiv ul {
	margin:0 0 0 15px !important;
	padding:0 !important;
	width:220px;
	color:#000;
	font-size:10px;
	font-family:arial, verdana;
}
.j-si-variant-swatch {
	/*padding:4px 16px;*/
	margin:0px 5px 0 0;
	-moz-border-radius: 4px 4px 4px 4px;
}

.j-si-swatches a{padding:5px 10px !important; height:15px; width:25px; border:1px solid #aaa;}

.itemColorOptions div select {
	margin:0 0 15px 0;
	display:none;
}
.itemRelatedItemsDiv, .j-si-swatches {
	margin:15px 0 0 0;
}
.itemRelatedItemsImagesDiv table {
	width:100%;
}
div.variant-container { float:left; height:35px; padding-right:10px; }
div.itemRequestQuote { clear:both; }
#cmsbody {padding:16px;}

.currencySign, .featuredWebCost {display:none;}

.con-top{background:url(conTop.jpg) 0 0 no-repeat; height:15px;}
.banner{height:250px; padding:10px 0;}

.search {width:190px;}
.search .searchField {background:url(t-box-search.gif) 0 0 no-repeat; width:141px; height:19px; border:0; margin:0; padding:0 10px; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#000000; line-height:19px; float:left;}
.search #search-submit {width:25px; height:19px; float:right; padding:0}
